﻿/* DEFAULTS
----------------------------------------------------------*/

body
{
    background: url("../Images/nice.jpg") repeat-y scroll 0 0;
    font-size: 12px;
    font-family: Arial;
    margin: 0px;
    padding: 0px;
    color: #696969;
}
ul
{
    list-style: none outside none;
}
a:link, a:visited
{
    color: #034af3;
}
a:hover
{
    color: #1d60ff;
    text-decoration: none;
}
a:active
{
    color: #034af3;
}
p
{
    margin-bottom: 10px;
    line-height: 1.6em;
}

/* HEADINGS   
----------------------------------------------------------*/
h1
{
    font-size: 1.6em;
    padding-bottom: 0px;
    margin-bottom: 0px;
}
h2
{
    font-size: 1.5em;
    font-weight: 600;
}
h3
{
    font-size: 1.2em;
}
h4
{
    font-size: 1.1em;
}
h5, h6
{
    font-size: 1em;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0px;
}
/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/
.page
{
    width: 980px;
    background-color: #fff;
    margin: 0px auto 0px auto;
    border: 1px solid #496077;
}
.header
{
    position: relative;
    margin: 0px;
    padding: 0px;
    background: #4b6c9e;
    width: 100%;
}
.header h1
{
    font-weight: 700;
    margin: 0px;
    padding: 0px 0px 0px 20px;
    color: #f9f9f9;
    border: none;
    line-height: 2em;
    font-size: 2em;
}
.banner
{
    float: left;
    width: 980px;
    height: 270px;
}
.main
{
    min-height: 420px;
    background: #fff;
    float: left;
    width: 980px;
}
.footer
{
    color: #4e5766;
    padding: 8px 0px 0px 0px;
    margin: 0px auto;
    text-align: center;
    line-height: normal;
    width: 980px;
}
/*Menu*/
.nav-main
{
    height: 46px;
    margin: auto;
    width: 980px;
    float: left;
}
.bg-menu
{
    background: url("../images/menu.png") repeat-x scroll left top #CC0505;
    overflow: hidden;
}
.bg-menu ul
{
    float: left;
    font-size: 14px;
    height: 46px;
    position: relative;
    width: 980px;
    list-style: none outside none;
}

.bg-menu ul li
{
    float: left;
}
.bg-menu ul li a
{
    background: url("../images/separator.png") repeat-y scroll right top transparent;
    color: #FFFFFF;
    display: block;
    font: bold 14px/19px Arial;
    padding: 14px 21px 14px 19px;
    text-decoration: none;
    text-transform: uppercase;
}
.bg-menu li:hover
{
    background: url("../images/menu-hover.png") repeat-x scroll left top transparent;
}
.bg-menu li a:hover, #tmheaderlinks li a.active
{
    color: #FFFFFF;
}
/*menu left*/
.col-left
{
    float: left;
    width: 205px;
}
.col-menu-left
{
    background: #fff;
}
.rightnavbar_sepa
{
    background-color: #FFFFFF;
    height: 1px;
    margin: 0 0 0 0px;
    overflow: hidden;
}
.menuheader
{
    color: #fff;
    font-size: 11pt;
    font-weight: bold;
    margin: 0 auto;
    padding: 5px 0 5px;
    text-align: center;
    width: 210px;
}
.rightnavbar_top
{
    background-color: #FFFFFF;
    height: 1px;
    margin: 0 0 0 0px;
    overflow: hidden;
}
.col-menu-left
{
    float: left;
    width: 210px;
  
}
.menuheader1
{
    background: url("../images/heading.png") no-repeat scroll left;
    color: #FFFFFF;
    font: bold 12px "Arial";
    height:50px;
    text-transform: uppercase;
    margin:0;
}
.menuheader1 span
{
   line-height:50px;
   float:left;
   padding-left:60px;
    
}
.search-box
{
    background: url("../images/heading_bak.png") repeat-x scroll left bottom #5A5A5A;
    color: #FFFFFF;
    width: 750px;
    padding: 2px;
}
/*container*/
.col-right
{
    float: left;
    width: 760px;
    margin-left: 10px;
    margin-top: 5px;
}
/*News*/

.topnews
{
    display: block;
    float: left;
    padding-left: 10px;
    width: 230px;
}

.topnews .headline
{
    border-bottom: 1px solid #DCDCDC;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
    color: #72BD5F;
    font-size: 120%;
    font-weight: bold;
    margin-bottom: 4px;
    padding: 0 0 3px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
    text-transform: uppercase;
}

.typicalevents
{
    display: block;
    float: left;
    padding-left: 0px;
    width: 230px;
    margin: 0px;
}


.topnews li
{
    background: url("../images/bullet_green.gif") no-repeat scroll 0 9px transparent;
    border-bottom: 1px solid #DCDCDC;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
    padding: 4px 0;
    text-align: justify;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
}

.topnews li a
{
    color: #5FB34A;
    display: block;
    padding: 0 0 0 15px;
    text-decoration: none;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
}
.topnews li a:hover
{
    text-decoration: underline;
}
/*
product 
*/

.productinzone_item
{
    border-bottom: 1px dotted #CECECE;
    border-right: 1px dotted #CECECE;
    margin-bottom: 0;
    padding: 10px 7px 5px;
    vertical-align: top;
    width: 170px;
    float: left;
    height: 250px;
}
.productitem_div
{
    height: 250px;
    position: relative;
    width: 170px;
    float: left;
}

.productitem_div .imagebox
{
    float: left;
    height: 180px;
    padding-right: 2px;
    width: 170px;
    overflow: hidden;
}

.productitem_name
{
    color: #555555;
    float: left;
    font-size: 9pt;
    margin-top: 10px;
    text-align: left;
    width: 170px;
}
.productitem_name h4
{
    font-size: 9pt;
    margin: 0px;
}

.productinzone_sepa
{
    border-bottom: 0 solid #CECECE;
    border-left: 1px dotted #CECECE;
    padding: 10px 0 5px;
    vertical-align: top;
    width: 1px;
}
.productitem_name a
{
    color: #555555;
    font-size: 9pt;
    font-weight: bold;
    padding: 2px 0;
    text-decoration: none;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
}
.productitem_name a:hover
{
    text-decoration: underline;
}
.productbox
{
    padding: 10px 0 0;
    float: left;
}

.prices
{
    color: #F92A01;
    font-weight: bold;
    margin: 0;
    padding: 0 0 5px;
    text-align: left;
}

.oldprices
{
    color: #777777;
    font-weight: bold;
    text-decoration: line-through;
}

.iconpromotion
{
    bottom: 5px;
    left: 0;
    position: absolute;
}
.buttonAddtocart
{
    background: url("images/btn_buy.gif") no-repeat scroll left top transparent;
    border: 0 none;
    bottom: 5px;
    font-size: 8pt;
    height: 19px;
    left: 102px;
    position: absolute;
    text-align: center;
    text-transform: lowercase;
    width: 92px;
}

.clearboth
{
    clear: both;
}

.productitem_div .imagebox img
{
    padding-bottom: 10px;
    padding-right: 2px;
    width: 160px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.pageview
{
    background: url("../images/bg_content.png") no-repeat scroll 0 bottom transparent !important;
    margin-bottom: 10px;
    padding-bottom: 10px;
}

.productdetail
{
    padding: 35px 23px 5px;
    position: relative;
}

.content_main
{
    background: none repeat scroll 0 0 white;
    border: 1px solid #CCCCCC;
    box-shadow: 0 0 5px #AAAAAA;
}
.content_main
{
    background: url("../images/bg_content.png") no-repeat scroll left top transparent;
    padding: 0;
    width: 747px;
    float: left;
}

.breadcrumbshort
{
    background-color: #DDE2E5;
    border-bottom: 4px solid #01AFE3;
    height: 14px;
    margin: 4px 4px 0;
    overflow-y: hidden;
    padding: 9px 0 7px;
}
.breadcrumbshort
{
    color: #FFFFFF;
    font-family: arial;
    font-size: 8pt;
    font-weight: bold;
    margin: 0;
    padding: 17px 0 10px 7px;
    text-decoration: none;
    text-transform: uppercase;
}

.productdetailtop .imagebox
{
    background: url("images/hatching-bkg.gif") repeat scroll 0 0 transparent;
    border: 1px solid #D2D2D2;
    height: 300px;
    margin: 10px;
    overflow: hidden;
    width: 300px;
    float: left;
}

.productdetailtop h2
{
    color: #555555;
    font-size: 11pt;
    font-weight: bold;
    padding: 0;
    text-align: justify;
    text-decoration: none;
}

.productdetailtop
{
    float: left;
    width: 100%;
}

.export
{
    margin: 10px 0;
}
ul.tabsct
{
    float: right;
    height: 31px;
    list-style: none outside none;
    margin: 0px;
    z-index: 102;
    margin-left: 10px;
}
ul.tabsct li
{
    background: url("../../Library/Images/module_line.png") no-repeat scroll left top transparent;
    display: block;
    float: right;
    line-height: 30px;
    overflow: hidden;
    position: relative;
}
ul.tabsct li a
{
    color: #3C3C3C;
    display: block;
    font-weight: bold;
    outline: medium none;
    padding: 0 20px;
    text-decoration: none;
}
ul.tabsct li a:hover
{
    color: #A40101;
}
ul.tabsct li.active a, ul.tabsct li.active a:hover
{
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #FFFFFF;
    border-color: #ccc #ccc -moz-use-text-color;
    border-image: none;
    border-style: solid solid none;
    border-width: 1px 1px medium;
    color: #000000;
}
.detail-product-show
{
    float: left;
    width: 100%;
}
.tab_content_details
{
    border: 1px solid #CCCCCC;
    clear: both;
    float: left;
    margin: 10px;
    padding: 10px;
    width: 710px;
    margin-top: 0px;
    margin-top: -1px;
}
.comment-title
{
    border-bottom: 4px solid #ECECEC;
    color: #D50978;
    font-weight: bold;
}
.result-comment
{
    text-align: left;
    font-weight: bold;
    padding: 5px;
}
.sendmail-cm
{
    background-color: #DEF1C8;
    margin-top: 15px;
}

.icon-add-cm
{
    background: url("../images/misc_03.png") no-repeat scroll left top transparent;
    border-bottom: 1px solid #ECECEC;
    height: 50px;
    margin: 10px;
}
.btcomment
{
    background: url("../images/btcomment.png") no-repeat scroll left top transparent;
    border: 0 none;
    cursor: pointer;
    height: 22px;
    width: 86px;
}

.box-product
{
    border-bottom: 1px dotted #CCCCCC;
    border-right: 1px dotted #CCCCCC;
    float: left;
    height: 209px;
    margin: 3px;
    overflow: hidden;
    text-align: center;
    width: 175px;
}

.name-product
{
    color: #151515;
    font-size: 12px;
    text-align: left;
    float: left;
}
.name-product a
{
    color: #151515;
    font-size: 12px;
    text-align: left;
    float: left;
    height: 31px;
    overflow: hidden;
    width: 145px;
    margin-left: 10px;
    text-decoration: none;
}
.name-product a:hover
{
    color: #555;
    text-decoration: underline;
}
.price-product
{
    color: red;
    font-weight: bold;
    margin-top: 5px;
    font-size: 12px;
    margin-bottom: 5px;
    float: left;
    margin-left: 10px;
    width: 145px;
    text-align: left;
}
.content-products2
{
    float: left;
    background: #fff;
    width: 744px;
    margin-left: 2px;
}
.old-product
{
    text-align: left;
    width: 145px;
    color: #000;
    font-weight: bold;
    margin-top: 5px;
    font-size: 12px;
    text-decoration: line-through;
    float: left;
    margin-left: 10px;
}
.box-products-my
{
    border: 2px solid #C3C8B3;
    border-radius: 5px 5px 5px 5px;
    clear: both;
    margin-top: 10px;
    overflow: hidden;
    width: 975px;
}
.title-box-products-my
{
    background: none repeat scroll 0 0 #383838;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    font-weight: bold;
    height: 20px;
    line-height: 36px;
    margin-left: 5px;
    padding: 6px;
    text-transform: uppercase;
}

.products-hot-deal-box .detail-product
{
    bottom: 21px;
    color: red;
    float: right;
    font-size: 19px;
    position: absolute;
    right: 21px;
}
.products-hot-deal-box .detail-product a
{
    color: #AE2308;
    text-shadow: 1px 1px 1px #383838;
}
.products-hot-deal-box .detail-product a:hover
{
    text-decoration: underline;
}
.price-product-deal-box
{
    color: #06631E;
    font-size: 20px;
    font-weight: bold;
    margin-top: 5px;
    text-shadow: 1px 1px 1px #383838;
}


/* conterin 3*/
.cuswarp
{
    margin-top: 10px;
    float: left;
    width: 100%;
}

.itemssc
{
    padding-left: 15px;
    width: 715px;
}

.cusitem
{
    padding: 1px;
}

.name-input
{
    float: left;
    width: 80px;
}
.name-input
{
    background: url("Images/icon_req.gif") no-repeat scroll right center transparent;
    float: left;
    margin: 0 5px 0 0;
    padding: 2px 7px 2px 0;
    text-align: left;
    width: 110px;
}


.cuswarpright
{
    float: left;
    width: 100%;
}

.name-input2
{
    float: left;
    margin: 0;
    padding: 2px 7px 2px 0;
    text-align: left;
    width: 110px;
}
.title-orther-article
{
    background: none repeat scroll 0 0 #ECECEC;
    float: left;
    font-weight: bold;
    margin-top: 10px;
    padding: 10px;
    width: 725px;
}
.line-product
{
    border-bottom: 1px solid #ECECEC;
    padding-bottom: 20px;
    padding-top: 20px;
}
.button-addcart input
{
    float: left;
    margin-right: 3px;
}
.box-content
{
    border: 1px solid #ccc;
    float: left;
    margin-left: 2px;
    padding: 10px;
    width: 724px;
}
.title-question-list a:hover
{
    color: #B6B6B6;
}
.info-address
{
    float: left;
}
.icon-question
{
    background: url("http://giamcan24h.com/App_Themes/giamcan24h/images/question_reply.png") no-repeat scroll 0 0 transparent;
    margin-bottom: 10px;
    padding: 20px 40px 20px 60px;
}

.hotline
{
    background: url("../../Library/images/hotline.png") no-repeat scroll 3px 0 transparent;
    color: White;
    font-size: 20px;
    font-weight: bold;
    height: 47px;
    margin: 0 0 0 -3px;
    text-align: center;
    text-shadow: 3px 2px 2px black;
    width: 223px;
}
.title-bmi
{
    background: url("../Images/bg_menu_content.jpg") repeat-x;
    color: #FFFFFF;
    font-size: 15px;
    font-weight: bold;
    margin: auto;
    padding: 10px 0;
    text-align: center;
    width: 266px;
    line-height: 9px;
}
.orther-list
{
    background: none repeat scroll 0 0 #DEF1C8;
    padding: 5px;
    float: left;
    width: 734px;
}
.orther-list ul
{
    float: left;
    margin: 0px;
}
.orther-list li
{
    background: url("../images/icon-list-small.gif") no-repeat scroll 0 8px transparent;
    line-height: 25px;
    padding-left: 15px;
}
.orther-list li a
{
    text-decoration: none;
}
.orther-list li a:hover
{
    text-decoration: underline;
}
.image-news
{
    float: left;
    margin: 0 10px 10px 0;
}

.PagerControl
{
    margin: 15px 0;
    text-align: center;
}
/* Hỗ trợ trực tuyến*/

.module_bottom_small
{
    background: url("../images/module_bottom_bg.gif") repeat-x scroll 0 0 transparent;
    font-size: 0;
    height: 14px;
    margin-bottom: 8px;
}

.module_small .title, .module_small .title div
{
    height: 25px;
}
.module_small .title
{
    background: url("../images/heading.png") repeat-x scroll 0 0 transparent;
    float: left;
    width: 210px;
}

.module_small .content
{
    background: url("ms_content_bg.gif") repeat-x scroll center bottom #FFFFFF;
    border-left: 1px solid #CACACA;
    border-right: 1px solid #CACACA;
}
.padding
{
    padding: 8px 10px;
}

.module_small
{
    height: 100%;
    margin-bottom: 0;
}

.module_bottom_small .fl
{
    background: url("../images/module_bottom_L.gif") no-repeat scroll left center transparent;
    width: 10px;
    height: 14px;
}

.module_bottom_small .fr
{
    background: url("../images/module_bottom_R.gif") no-repeat scroll right center transparent;
    width: 10px;
    height: 14px;
}

#container_content_left
{
    float: left;
   left:0px;
   right:0px;
}


.module_small .title span
{
    color: #FFFFFF;
    display: block;
    font-weight: bold;
    margin: 5px 0 0 6px;
    padding-left:60px;
    text-transform:uppercase;
    line-height:36px;
}

.module_small .title, .module_small .title div
{
    height: 50px;
    line-height: 29px;
    float: left;
}
.fl
{
    float: left;
}
.fr
{
    float: right;
}

.estore_statistic .normal, .estore_support_online .normal
{
    margin-bottom: 5px;
}

.estore_support_online img
{
    margin-right: 6px;
    vertical-align: middle;
    width: 12px;
}
a
{
    text-decoration: none;
}
.normal a:hover
{
    text-decoration: underline;
}
.end a:hover
{
    text-decoration: underline;
}
/*Rao vat*/

.footercontent
{
    margin: 0 auto;
    float: left;
    width: 960px;
    background: url("../images/footer3.png?v=2") no-repeat;
    padding: 10px;
    height:180px;
}
.footer_text
{
    text-align: center;
    color: #fff;
    font-size: 12px;
}
/*/*Pageging*/

.paging-div
{
    color: #003399;
    float: left;
    font-size: 13px;
    margin: 5px 0 30px;
    padding: 7px 0 5px;
    text-align: right;
    width: 720px;
}

.paging-div .nav
{
    background: -moz-linear-gradient(center top , #FDFDFD 5%, #EEEEEE 100%) repeat scroll 0 0 #EEEEEE;
    border: 1px solid #9D9D9D;
    border-radius: 2px 2px 2px 2px;
    box-shadow: 0 1px 1px #CCCCCC;
    color: #333333;
    cursor: pointer;
    font-size: 12px;
    margin-right: 3px;
    padding: 3px 7px;
    text-decoration: none;
    transition: all 0.3s ease-out 0s;
}

.paging-div div
{
    display: inline;
    font-family: Verdana;
    font-size: 9px;
    font-weight: normal;
    list-style: none outside none;
    text-align: center;
}

.paging-div div span
{
    background: -moz-linear-gradient(center top , #098AF2 5%, #107BD9 100%) repeat scroll 0 0 #098AF2;
    border: 1px solid #0066CC;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 12px;
    font-weight: bold;
    padding: 3px 7px;
    text-decoration: none;
    transition: all 0.3s ease-out 0s;
}

.paging-div div a
{
    background: -moz-linear-gradient(center top , #FDFDFD 5%, #EEEEEE 100%) repeat scroll 0 0 #EEEEEE;
    border: 1px solid #9D9D9D;
    border-radius: 2px 2px 2px 2px;
    box-shadow: 0 1px 1px #CCCCCC;
    color: #333333;
    cursor: pointer;
    font-size: 12px;
    padding: 3px 7px;
    text-decoration: none;
    transition: all 0.3s ease-out 0s;
}

.login .name
{
    margin-bottom: 3px;
}

.login .control
{
    margin-bottom: 8px;
}

.login .button
{
    margin-bottom: 8px;
}

.paging-div
{
    color: #003399;
    float: left;
    font-size: 13px;
    margin: 5px 0 30px;
    padding: 7px 0 5px;
    text-align: right;
    width: 750px;
}

.paging-div .nav
{
    background: -moz-linear-gradient(center top , #FDFDFD 5%, #EEEEEE 100%) repeat scroll 0 0 #EEEEEE;
    border: 1px solid #9D9D9D;
    border-radius: 2px 2px 2px 2px;
    box-shadow: 0 1px 1px #CCCCCC;
    color: #333333;
    cursor: pointer;
    font-size: 12px;
    margin-right: 3px;
    padding: 3px 7px;
    text-decoration: none;
    transition: all 0.3s ease-out 0s;
}

.paging-div div
{
    display: inline;
    font-family: Verdana;
    font-size: 9px;
    font-weight: normal;
    list-style: none outside none;
    text-align: center;
}

.paging-div div span
{
    background: -moz-linear-gradient(center top , #098AF2 5%, #107BD9 100%) repeat scroll 0 0 #098AF2;
    border: 1px solid #0066CC;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 12px;
    font-weight: bold;
    padding: 3px 7px;
    text-decoration: none;
    transition: all 0.3s ease-out 0s;
}

.paging-div div a
{
    background: -moz-linear-gradient(center top , #FDFDFD 5%, #EEEEEE 100%) repeat scroll 0 0 #EEEEEE;
    border: 1px solid #9D9D9D;
    border-radius: 2px 2px 2px 2px;
    box-shadow: 0 1px 1px #CCCCCC;
    color: #333333;
    cursor: pointer;
    font-size: 12px;
    padding: 3px 7px;
    text-decoration: none;
    transition: all 0.3s ease-out 0s;
}

.slide
{
    float: left;
    width: 100%;
}
.content-products
{
    float: left;
    width: 750px;
}

.content-products ul
{
    overflow: hidden;
    width: 750px;
}

.content-products ul li:first-child
{
    border-left: 0 none;
    padding: 10px 20px 10px 10px;
    width: 165px;
}
.content-products ul li
{
    border-left: 1px solid #E4E4E4;
    float: left;
    margin-top: 10px;
    padding: 10px 20px;
    width: 165px;
}

.content-products ul li a.product_image img
{
    margin: 15px 0;
}
.logofooter
{
    float: left;
    width: 200px;
    
}
.logofooter img {vertical-align:middle;}
.contentfooter
{
    float: left;
    width: 760px;
}
.nameft
{
    float: left;
    width: 100%;
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
    text-align: center;
    
}
.addft
{
    float: left;
    width: 100%;
    color: #fff;
    font-size: 12px;
    text-align: center;
    padding-top:5px;
    }
    
.ml_statisc {
    color: #F5B11E;
    float: left;
    margin: 5px 18px;
    width: 182px;
}

.mls_yes {
    background: url("../images/iconstat.png") no-repeat scroll left center transparent;
    float: left;
    height: 14px;
    line-height: 15px;
    margin: 4px 0;
    padding-left: 22px;
    width: 160px;
}

.mls_now {
    background: url("../images/iconstat.png") no-repeat scroll left top transparent;
    float: left;
    height: 14px;
    line-height: 15px;
    margin: 4px 0;
    padding-left: 22px;
    width: 160px;
}

.ms_total {
    background: url("../images/iconstat.png") no-repeat scroll left bottom transparent;
    float: left;
    height: 14px;
    line-height: 15px;
    margin: 4px 0;
    padding-left: 20px;
    width: 160px;
    margin-left:10px;
}

.hotrokhachhang {
    background: url("../images/ho_tro_khach_hang.png") no-repeat scroll 0 0 transparent;
    bottom: 0;
    height: 118px;
    position: fixed;
    right: 0;
    width: 233px;
}

.hotline1support {
    color: Blue;
    float: left;
    font-size: 18px;
    font-weight: bold;
    margin-left: 20px;
    margin-top: 35px;
    width: 100%;
}

.hotline2support {
    color: Blue;
    float: left;
    font-size: 18px;
    font-weight: bold;
    margin-left: 20px;
    margin-top: 0;
    width: 100%;
}

.nickhotro {
    float: left;
    margin-top: 5px;
    width: 100%;
}

.nickhotro a img {
    float: left;
    margin-left: 20px;
}
/* weather */
.weather{width:290px;height:28px;float:left;overflow:hidden;background:url(../images/bg/bgWeather.gif) repeat-x 0px 0px;padding:0px 0px 0px 10px;}
.img-Do{padding:6px 6px 0px 0px;float:left;}
.spanNumDo{float:left;font:bold 14px tahoma;color:#000;padding:5px 10px 0px 0px;}
.txt-Weather{font:11px arial;color:#000;padding:7px 0px 0px;float:left;}
#txt-City{font:bold 12px tahoma;color:#000;padding:5px 0px 0px;float:left;width:70px;text-align:right;}
.H-row{background:url(../images/icons/rowWeather.gif) no-repeat 3px 12px;width:7px;height:4px;padding:8px 3px;float:left;cursor:pointer;}
.divRightW{float:right;padding:4px 6px 0px 0px;}
.hideCity{float:right;padding:0px 15px 0px 0px;display:none;width:60px;position:absolute;top:25px;right:0px;z-index:3;}
.Hrow{margin:0px;padding:0px;list-style-type:none;background:#eefef5;width:80px;}
.Hrow li{font:11px arial;color:#000;width:70px;margin:0px 0px 5px;cursor:pointer;padding:0px 0px 0px 10px;}
.img-weather1{padding-right:4px}
.content-left .box-item{width:95%;margin:0px 0px 0px;float:left;overflow:hidden}
.HGold{width:198px;border-right:1px solid #f3f4f6;float:left;overflow:hidden;}
.barGold{width:178px;padding:0px 10px 0px 10px;float:left;height:28px;}
.h2Gold{font:bold 13px tahoma;margin:0px;float:left;color:#9f224e}
.goldContent{width:198px;float:left;background:url(../images/bgGold.gif) repeat-x 0px 0px;padding:6px 0px 0px;height:90px;overflow:hidden;}
.gold-price{width:195px;float:left;margin:0px 0px 5px;}
.unitGold{font:10px tahoma;color:#000;width:129px;text-align:right;}
.tbl-goldprice,.tbl-weather{width:100%;background:#a8a8a8;font:10px tahoma;color:#000;}
.tbl-weather tr{height:18px;*height:15px;}
.td-weather-title,.td-weather-data{width:30%;background:#fff;text-align:center;font:10px tahoma;color:#000;}
.aSacomBank,.aImgExim{clear:both;float:none;text-decoration:none;}
.aSacomBank img{border:none;width:80px;height:9px;overflow:hidden;}
.sourceSacom{width:129px;padding:0px 10px;float:left;}
.rateContent{width:195px;float:left;background:url(../images/bgGold.gif) repeat-x 0px 0px;height:90px;overflow:hidden;}
.HRate{width:198px;float:left;overflow:hidden;}
.forex-rate{width:195px;float:left;height:58px;*height:57px;overflow:hidden;margin:0px 0px 5px;}
.forex-rate .td-weather-data{width:82px;}
.forex-rate .td-weather-title{width:44px;}
.estore_support_online{display:block;margin-top:40px;}
.login{ display:block;margin-top:40px;}